/* 
  iCalamusWelcomeWindowAdditional.strings
  iCalamus64

  Created by Michael Monscheuer on 7/30/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/

















"WelcomeWindowTitle" = "Bienvenido a iCalamus";

"LastOpened" = "Última apertura";

"FirstOptionTitle" = "Crear un nuevo documento";
"FirstOptionText" = "Iniciar con un nuevo documento en blanco";

"SecondOptionTitle" = "Crear a partir del selector de plantillas";
"SecondOptionText" = "Iniciar con un nuevo documento a partir de una de las plantillas disponibles";

"ThirdOptionTitle" = "Aprenda cómo usar iCalamus";
"ThirdOptionText" = "Explore el ambiente de iCalamus con la guía de usuario de iCalamus 2";

"FourthOptionTitle" = "Ir al portal de soporte de iCalamus";
"FourthOptionText" = "Visite el sitio web de iCalamus";